@prefix foaf: <http://xmlns.com/foaf/0.1/>.

<>
    {{#if name}}foaf:name "{{name}}";{{/if}}
    {{#if firstName}}foaf:firstName "{{firstName}}";{{/if}}
    {{#if lastName}}foaf:lastName "{{lastName}}";{{/if}}
    {{#if pno}}<https://egendata.se/schema/core/v1#dataSubjectIdentifier> "{{pno}}";{{/if}}
    {{#if dsit}}<https://egendata.se/schema/core/v1#dataSubjectIdentifierJWT> "{{dsit}}";{{/if}}
    <https://egendata.se/schema/core/v1#uuid> "{{uuid}}" .
